

#ifndef __POWERBAR_H__
#define __POWERBAR_H__


extern int powerbar_power, powerbar_limit;


void powerbar_fireworks_Init(void);
void powerbar_fireworks_Close(void);
void powerbar_fireworks_Draw(int x, int y);


#endif